.u-section-1 .u-sheet-1 {
  min-height: 119px;
}

.u-section-1 .u-text-1 {
  margin: 20px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 106px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 92px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 79px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 132px;
}

.u-section-2 .u-text-1 {
  margin: 15px 42px 0;
}

.u-section-2 .u-text-2 {
  margin: 15px 42px 16px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 168px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 9px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 198px;
}

.u-section-3 .u-group-elements-1 {
  width: 161px;
  min-height: 162px;
  height: auto;
  margin: 10px auto 0 42px;
}

.u-section-3 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 0 49px;
}

.u-section-3 .u-text-1 {
  margin: 12px 0 0;
}

.u-section-3 .u-group-elements-2 {
  width: 161px;
  min-height: 162px;
  height: auto;
  margin: -162px 42px 0 auto;
}

.u-section-3 .u-icon-2 {
  width: 64px;
  height: 64px;
  margin: 0 49px;
}

.u-section-3 .u-text-2 {
  margin: 12px 0 0;
}

.u-section-3 .u-text-3 {
  margin: -162px 257px 0 auto;
}

.u-section-3 .u-text-4 {
  margin: 4px 570px 0 341px;
}

.u-section-3 .u-text-5 {
  margin: -115px 341px 25px 570px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 192px;
  }

  .u-section-3 .u-group-elements-1 {
    margin-top: 8px;
    margin-left: 0;
  }

  .u-section-3 .u-group-elements-2 {
    margin-top: -161px;
    margin-right: 0;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: -164px;
    margin-right: auto;
  }

  .u-section-3 .u-text-4 {
    margin-top: 6px;
    margin-right: 470px;
    margin-left: 241px;
  }

  .u-section-3 .u-text-5 {
    margin-right: 241px;
    margin-bottom: 19px;
    margin-left: 470px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 231px;
  }

  .u-section-3 .u-group-elements-1 {
    margin-top: 52px;
  }

  .u-section-3 .u-group-elements-2 {
    margin-top: -162px;
  }

  .u-section-3 .u-text-3 {
    margin-top: -206px;
    margin-left: 63px;
    margin-right: 63px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-top: -3px;
    margin-right: 360px;
    margin-left: 131px;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin: -112px 131px 60px 360px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 359px;
  }

  .u-section-3 .u-group-elements-1 {
    min-height: 153px;
    margin-top: 183px;
    margin-left: 75px;
  }

  .u-section-3 .u-group-elements-2 {
    min-height: 153px;
    margin-top: -153px;
    margin-right: 75px;
  }

  .u-section-3 .u-text-3 {
    margin-top: -312px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-4 {
    margin-top: 0;
    margin-right: 270px;
    margin-left: 41px;
  }

  .u-section-3 .u-text-5 {
    margin: -102px 41px 38px 270px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 393px;
  }

  .u-section-3 .u-group-elements-1 {
    margin-top: 214px;
    margin-left: 0;
  }

  .u-section-3 .u-group-elements-2 {
    margin-right: 0;
  }

  .u-section-3 .u-text-3 {
    margin-top: -353px;
  }

  .u-section-3 .u-text-4 {
    margin-top: 20px;
    margin-right: 170px;
    margin-left: 0;
  }

  .u-section-3 .u-text-5 {
    margin-right: 0;
    margin-bottom: 60px;
    margin-left: 170px;
  }
} .u-section-4 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, #3da7ca, #ffffff);
  background-size: cover;
}

.u-section-4 .u-sheet-1 {
  min-height: 180px;
}

.u-section-4 .u-group-1 {
  height: auto;
  min-height: 140px;
  width: 869px;
  margin: 20px auto 0;
}

.u-section-4 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-4 .u-text-1 {
  animation-timing-function: ease-in;
  text-shadow: 2px 2px 10px rgba(38,210,43,1);
  text-transform: uppercase;
  font-size: 1.875rem;
  margin: 9px 20px 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.125rem;
  margin: 0 27px;
}

.u-section-4 .u-icon-1 {
  width: 102px;
  height: 102px;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  margin: -121px auto 0 14px;
  padding: 0;
}

.u-section-4 .u-icon-2 {
  width: 102px;
  height: 102px;
  margin: -102px 14px 39px auto;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 289px;
  }

  .u-section-4 .u-group-1 {
    min-height: 215px;
    height: auto;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 30px;
  }

  .u-section-4 .u-text-1 {
    width: 718px;
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
    animation-duration: 5000ms;
  }

  .u-section-4 .u-text-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: -300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    width: auto;
    margin-top: 15px;
  }

  .u-section-4 .u-icon-1 {
    margin-top: -235px;
    margin-left: 0;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-4 .u-icon-2 {
    margin-top: 45px;
    margin-right: 27px;
    margin-bottom: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 295px;
  }

  .u-section-4 .u-group-1 {
    min-height: 225px;
    width: 720px;
  }

  .u-section-4 .u-text-1 {
    width: 498px;
    margin-top: 9px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-icon-1 {
    margin-top: -236px;
  }

  .u-section-4 .u-icon-2 {
    margin-top: 62px;
    margin-right: 20px;
    margin-bottom: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 275px;
  }

  .u-section-4 .u-group-1 {
    width: 540px;
    margin-top: 19px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 10px;
    margin-left: 21px;
    margin-right: 21px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 23px;
  }

  .u-section-4 .u-icon-1 {
    margin-top: -234px;
    margin-left: -29px;
  }

  .u-section-4 .u-icon-2 {
    margin-top: -66px;
    margin-right: 0;
    margin-bottom: 115px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 451px;
  }

  .u-section-4 .u-group-1 {
    min-height: 367px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-text-1 {
    width: 235px;
    margin-top: 13px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-text-2 {
    margin-top: 9px;
    margin-bottom: -27px;
  }

  .u-section-4 .u-icon-1 {
    width: 72px;
    height: 72px;
    margin-top: -360px;
    margin-left: -34px;
  }

  .u-section-4 .u-icon-2 {
    width: 76px;
    height: 76px;
    margin-top: -32px;
    margin-right: auto;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 619px;
}

.u-section-5 .u-layout-wrap-1 {
  width: 540px;
  margin: 56px 30px 0 auto;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 305px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-text-1 {
  font-size: 2.25rem;
  margin: 49px 0 0;
}

.u-section-5 .u-text-2 {
  margin: 13px 0 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 206px;
}

.u-section-5 .u-container-layout-2 {
  padding: 7px 6px;
}

.u-section-5 .u-image-1 {
  margin-top: 0;
  margin-bottom: 0;
  height: 182px;
}

.u-section-5 .u-layout-cell-3 {
  min-height: 206px;
}

.u-section-5 .u-container-layout-3 {
  padding: 7px 8px;
}

.u-section-5 .u-image-2 {
  margin-bottom: 0;
  margin-top: 0;
  height: 182px;
}

.u-section-5 .u-gallery-1 {
  height: 571px;
  width: 387px;
  margin: -518px auto 45px 74px;
}

.u-section-5 .u-carousel-indicators-1 {
  position: absolute;
  width: auto;
  height: auto;
  top: auto;
  bottom: -35px;
}

.u-section-5 .u-gallery-inner-1 {
  --gap: 0px;
}

.u-section-5 .u-carousel-item-1 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-5 .u-carousel-item-2 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-5 .u-carousel-item-3 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-5 .u-carousel-item-4 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-5 .u-carousel-item-5 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-5 .u-carousel-item-6 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-5 .u-carousel-control-1 {
  position: absolute;
  left: 0;
  width: 40px;
  height: 40px;
  right: auto;
}

.u-section-5 .u-carousel-control-2 {
  position: absolute;
  width: 40px;
  height: 40px;
  left: auto;
  right: 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 651px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 424px;
    margin-top: 85px;
    margin-right: 31px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 319px;
    background-position: 50% 50%;
  }

  .u-section-5 .u-layout-cell-2 {
    background-position: 50% 50%;
    min-height: 172px;
  }

  .u-section-5 .u-layout-cell-3 {
    background-position: 50% 50%;
    min-height: 172px;
  }

  .u-section-5 .u-gallery-1 {
    width: 470px;
    margin-top: -535px;
    margin-bottom: 49px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1053px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 690px;
    margin-top: 8px;
    margin-right: auto;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 210px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: 3px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 295px;
  }

  .u-section-5 .u-container-layout-2 {
    padding: 0 3px;
  }

  .u-section-5 .u-image-1 {
    height: 255px;
    width: 316px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 295px;
  }

  .u-section-5 .u-image-2 {
    height: 255px;
    width: 314px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-gallery-1 {
    height: 471px;
    width: 292px;
    margin-top: 15px;
    margin-left: auto;
    margin-bottom: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1681px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 205px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 462px;
  }

  .u-section-5 .u-image-1 {
    height: 373px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 462px;
  }

  .u-section-5 .u-image-2 {
    height: 376px;
  }

  .u-section-5 .u-gallery-1 {
    margin-top: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1297px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 218px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 261px;
  }

  .u-section-5 .u-image-1 {
    height: 232px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 261px;
  }

  .u-section-5 .u-image-2 {
    height: 232px;
  }

  .u-section-5 .u-gallery-1 {
    margin-bottom: 58px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 557px;
}

.u-section-6 .u-layout-wrap-1 {
  width: 899px;
  margin: 19px auto 21px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 289px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-6 .u-text-1 {
  font-size: 2.25rem;
  margin: 24px 10px 0 0;
}

.u-section-6 .u-text-2 {
  margin: 5px 10px 0 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 238px;
}

.u-section-6 .u-container-layout-2 {
  padding: 0;
}

.u-section-6 .u-image-1 {
  width: 131px;
  height: 218px;
  margin: 0 auto;
}

.u-section-6 .u-layout-cell-3 {
  min-height: 238px;
}

.u-section-6 .u-container-layout-3 {
  padding: 11px 7px;
}

.u-section-6 .u-image-2 {
  object-position: 94.25% 100%;
  height: 206px;
  margin: 0;
}

.u-section-6 .u-layout-cell-4 {
  min-height: 238px;
}

.u-section-6 .u-container-layout-4 {
  padding: 0;
}

.u-section-6 .u-image-3 {
  width: 131px;
  height: 218px;
  margin: 0 auto;
}

.u-section-6 .u-layout-cell-5 {
  min-height: 531px;
}

.u-section-6 .u-container-layout-5 {
  padding: 7px 9px;
}

.u-section-6 .u-image-4 {
  margin-bottom: 0;
  margin-top: 0;
  height: 507px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 565px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-right: 30px;
    padding-left: 32px;
  }

  .u-section-6 .u-layout-cell-2 {
    background-position: 50% 50%;
  }

  .u-section-6 .u-image-1 {
    height: 217px;
  }

  .u-section-6 .u-layout-cell-3 {
    background-position: 94.25% 100%;
    background-size: 160%;
  }

  .u-section-6 .u-image-2 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-4 {
    background-position: 50% 50%;
  }

  .u-section-6 .u-image-3 {
    height: 217px;
  }

  .u-section-6 .u-layout-cell-5 {
    background-position: 50% 50%;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1317px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 691px;
    margin-right: 0;
    margin-bottom: 19px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 201px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-top: 5px;
    padding-left: 30px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 369px;
  }

  .u-section-6 .u-image-1 {
    width: 195px;
    height: 365px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 369px;
    background-size: auto 160%;
  }

  .u-section-6 .u-image-2 {
    height: 343px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-4 {
    min-height: 369px;
  }

  .u-section-6 .u-image-3 {
    width: 215px;
    height: 365px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-layout-cell-5 {
    min-height: 694px;
  }

  .u-section-6 .u-image-4 {
    height: 662px;
    width: 622px;
    margin-right: auto;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 2143px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 540px;
    margin-top: 70px;
    margin-left: 0;
    margin-bottom: 20px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 0;
  }

  .u-section-6 .u-text-2 {
    margin-right: 0;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 262px;
  }

  .u-section-6 .u-image-1 {
    width: 186px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 682px;
    background-size: 160%;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 22px;
  }

  .u-section-6 .u-image-2 {
    height: 612px;
    width: 459px;
    margin-right: auto;
    margin-left: 14px;
  }

  .u-section-6 .u-layout-cell-4 {
    min-height: 281px;
  }

  .u-section-6 .u-image-3 {
    width: 196px;
  }

  .u-section-6 .u-layout-cell-5 {
    min-height: 638px;
  }

  .u-section-6 .u-image-4 {
    height: 613px;
    width: 522px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1983px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 14px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 165px;
  }

  .u-section-6 .u-image-1 {
    width: 310px;
    height: 367px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 429px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 7px;
  }

  .u-section-6 .u-image-2 {
    height: 431px;
    width: 323px;
    margin-left: 0;
  }

  .u-section-6 .u-layout-cell-4 {
    min-height: 177px;
  }

  .u-section-6 .u-image-3 {
    width: 306px;
    height: 382px;
  }

  .u-section-6 .u-layout-cell-5 {
    min-height: 402px;
  }

  .u-section-6 .u-image-4 {
    height: 378px;
    width: 322px;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 440px;
}

.u-section-7 .u-layout-wrap-1 {
  width: 897px;
  margin: 20px auto 40px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 390px;
}

.u-section-7 .u-container-layout-1 {
  padding: 9px 10px;
}

.u-section-7 .u-image-1 {
  height: 357px;
  margin: 0;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 390px;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px 14px 30px 15px;
}

.u-section-7 .u-text-1 {
  font-size: 2.25rem;
  margin: 3px 4px 0 17px;
}

.u-section-7 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-7 .u-layout-cell-3 {
  min-height: 390px;
}

.u-section-7 .u-container-layout-3 {
  padding: 0 10px;
}

.u-section-7 .u-image-2 {
  object-position: 62.59% 0%;
  height: 357px;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 471px;
  }

  .u-section-7 .u-layout-cell-1 {
    background-position: 50% 50%;
  }

  .u-section-7 .u-image-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-container-layout-2 {
    padding-right: 30px;
    padding-left: 32px;
  }

  .u-section-7 .u-layout-cell-3 {
    background-position: 50% 50%;
    background-size: auto 145%;
  }

  .u-section-7 .u-image-2 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 476px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 669px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 313px;
  }

  .u-section-7 .u-image-1 {
    height: 281px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 15px;
    padding-right: 14px;
  }

  .u-section-7 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-layout-cell-3 {
    background-position: 62.9% 2.23%;
    min-height: 313px;
  }

  .u-section-7 .u-image-2 {
    height: 281px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1109px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 48px;
    margin-bottom: 30px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 487px;
    order: 2;
  }

  .u-section-7 .u-image-1 {
    height: 411px;
    width: 292px;
    margin-top: 15px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 215px;
    order: 0;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 335px;
    order: 1;
  }

  .u-section-7 .u-image-2 {
    height: 278px;
    width: 370px;
    margin-top: 15px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 811px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 307px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 429px;
  }

  .u-section-7 .u-image-2 {
    height: 394px;
    width: 310px;
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 521px;
}

.u-section-8 .u-text-1 {
  margin: 35px auto 0 59px;
}

.u-section-8 .u-text-2 {
  margin: -43px 75px 0 auto;
}

.u-section-8 .u-layout-wrap-1 {
  width: 500px;
  margin: 40px auto 0 30px;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 378px;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px;
}

.u-section-8 .u-text-3 {
  margin: 0;
}

.u-section-8 .u-image-1 {
  min-height: 378px;
  background-image: url("images/1696993870263457327.jpg");
  background-position: 50% 50%;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px;
}

.u-section-8 .u-layout-wrap-2 {
  width: 500px;
  margin: -368px 18px 25px auto;
}

.u-section-8 .u-image-2 {
  min-height: 378px;
  background-image: url("images/Screenshot2025-04-14at3.14.33PM.png");
  background-position: 50% 50%;
}

.u-section-8 .u-container-layout-3 {
  padding: 30px 0;
}

.u-section-8 .u-layout-cell-4 {
  min-height: 378px;
}

.u-section-8 .u-container-layout-4 {
  padding: 26px 30px;
}

.u-section-8 .u-text-4 {
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 892px;
  }

  .u-section-8 .u-text-1 {
    width: auto;
    margin-top: 18px;
    margin-left: auto;
  }

  .u-section-8 .u-text-2 {
    width: auto;
    margin-top: 388px;
    margin-right: auto;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: -425px;
    margin-left: auto;
  }

  .u-section-8 .u-layout-wrap-2 {
    margin-top: 69px;
    margin-right: auto;
    margin-bottom: 18px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 922px;
  }

  .u-section-8 .u-text-1 {
    margin-top: 16px;
  }

  .u-section-8 .u-text-2 {
    margin-top: 398px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: -437px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-8 .u-layout-wrap-2 {
    margin-top: 85px;
    margin-bottom: 28px;
  }

  .u-section-8 .u-layout-cell-4 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 813px;
  }

  .u-section-8 .u-text-1 {
    margin-top: 20px;
  }

  .u-section-8 .u-text-2 {
    margin-top: 342px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: -365px;
  }

  .u-section-8 .u-container-layout-1 {
    padding: 0 10px;
  }

  .u-section-8 .u-text-3 {
    width: auto;
  }

  .u-section-8 .u-image-1 {
    background-position: 50% 6.59%;
    background-size: cover;
    min-height: 756px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-layout-wrap-2 {
    margin-top: 93px;
    margin-bottom: 20px;
  }

  .u-section-8 .u-image-2 {
    background-position: 50% 12.96%;
    order: 1;
    background-size: cover;
    min-height: 756px;
  }

  .u-section-8 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 716px;
  }

  .u-section-8 .u-text-1 {
    margin-top: 19px;
    margin-left: 23px;
    margin-right: 23px;
  }

  .u-section-8 .u-text-2 {
    margin-top: 286px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: -298px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-8 .u-image-1 {
    min-height: 514px;
  }

  .u-section-8 .u-layout-wrap-2 {
    margin-top: 70px;
    margin-bottom: 23px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-8 .u-image-2 {
    min-height: 514px;
  }
}